[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.CheckMenuDropdown

CheckMenuDropdown - returns True if there is a checked dropdown menu

## Declaration

Source position: comctrls.pp line 1596

`public function TToolButton.CheckMenuDropdown: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.